{ config, pkgs, ... }:
{
  user.packages = [ pkgs.fluffychat ];
  # hm.programs.firefox.webapps = {
  #   "Microsoft-Teams" = {
  #     url = "https://teams.microsoft.com";
  #     extraSettings = config.hm.programs.firefox.profiles.default.settings;
  #     name = "Microsoft Teams";
  #     icon = ../assets/ms_teams.png;
  #   };
  #   "Facebook-Messenger" = {
  #     url = "https://www.messenger.com";
  #     extraSettings = config.hm.programs.firefox.profiles.default.settings;
  #     name = "Facebook Messenger";
  #     icon = ../assets/fb_msg.png;
  #   };
  # };
}
